@mixin manrMunr {
  color: rgb(87, 87, 87);
  border: 1px solid white;
  border-radius: 10px;
  text-align: center;
}

body {
  background: rgb(231, 231, 231);
  margin: 0 auto;
}

.title {
  @include manrMunr;
  font-size: 35px;
  border: none;
}

.subTitle {
  @include manrMunr;
  font-size: 20px;
  margin: 10px 10%;
  padding: 10px 0;
}
.wrapper {
  display: grid;
  grid-template-columns: auto auto;
  font-family: "Courier New", Courier, monospace;
  margin-bottom: 10px;
  .text {
    @include manrMunr;
    font-size: 16px;
    margin: 5px;
    padding: 10px;
    text-align: justify;
    background-color: rgba(255, 255, 255, 0);
    box-shadow: 10px 5px 10px -5px grey;
  }
}
span span {
  color: red;
}

$colors: (
  twitter: #d16e8d,
  instagram: #ffac83,
);

@each $name, $color in $colors {
  .#{$name} {
    color: $color;
  }
}
